/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 880px) {
}

@media (min-width: 768px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
}

@media (max-width: 600px) {
/*breadcrumb*/
.breadcrumb p{ font-size:20px;}
select.breadcrumb-select { font-size:20px; padding-top:17px;}
.breadcrumb span{ margin-top:0px;/*20px;*/}

/*menu*/
#nav li div div.main-menu { width:560px;}

#nav li div div.phone-menu{ width:390px; padding:12px 15px 15px;}

#nav li div div.chat-menu{ width:560px; left:-68px;}

#nav li div div.cart-menu{ width:560px; right:0px;}

#nav li div div.login-menu{ width:560px;}

/* Modified Nov 17
#nav > li.tank-menu-area{ padding-left:10px;}
#pageslide{ width:432px;}
.tank-menu{ width:415px;}
*/

input.css-checkbox[type="checkbox"] + label.css-label02{ font-size:20px; line-height:30px;}

.home-box-text h3{ line-height:normal;}
.search-tabs li{width:31.3%;}

.header-top-menu .search-icon{ margin-left:16px; margin-right:14px;}/* Modified Nov 17*/
#nav > li > a{ padding:8px;}/* Modified Nov 17*/
/*.header-top-menu ul a#logo{ margin:17px 26px 0;} Modified Nov 21*/



.footer-logos img.mca{ width:100px;height:40px;}
.footer-logos img.usa{ width:52px;height:40px;}
.footer-toll-free{ padding: 13px 0 20px;}
.footer-toll-free p{ font-size:18px;}	 
}

@media (max-width: 568px) {
.footer-logos{ text-align:center;}

/*Category page*/
.category-box-text h3{ font-size:14px;min-height:48px;/*font-size:22px;*/}
.guarantee-box h2{ font-size:26px;}

.sub-category-c h3{ padding-left:20px;}
.sub-category-c ul li.label-box{ width:21%; padding-left:15px; padding-right:5px;}
.sub-category-c ul li.description{ width:58%;}
.sub-category-c ul li.view-link{ width:21%;}



/*Login page*/
.login-area .login-button{ padding:12px 30px;}

/*breadcrumb*/
label.breadcrumb-label { width:100%/*35%*/;}

/*menu*/
#nav li div div.main-menu { width:530px;}
#nav li div div.main-menu li a{ font-size:20px;}

#nav li div div.phone-menu{ width:334px;}
#nav li div div.phone-menu p strong{ font-size:30px;}
#nav li div div.phone-menu p span{ font-size:18px; background-position:0 20px; padding-top:12px;}

#nav li div div.chat-menu{ width:530px; left:-68px;}

#nav li div div.cart-menu{ width:530px; right:0px;}

#nav li div div.login-menu{ width:530px;}

#pageslide{ width:422px;}/* Modified Nov 18*/

.tank-menu{ width:405px;}
.search-tabs li{width:31.1%;}

/*.header-top-menu ul a#logo{ margin:17px 0 0;} Modified Nov 21*/

#home1 a { font-size:18px;}
}

@media (min-width: 568px) and (max-width: 767px) {
}

@media (min-width: 480px) and (max-width: 567px) {
.container{ padding-right:20px; padding-left:20px;}

/*Category page*/
.category-box .learn-more p{ font-size:18px;}
.category-box .learn-more p .white-arrow{ margin-top:4px;}

.sub-category-heading { padding-top:10px;}

/*breadcrumb*/
.breadcrumb p{ font-size:18px;}
select.breadcrumb-select { font-size:18px; padding-top:19px; padding-left:10px;}
select.breadcrumb-select option{ padding:12px;}
.breadcrumb span{ margin-top:0px/*22px;*/}

/*Login page*/
.login-area .login-links{ margin:30px 0;}
.login-area .login-links a{ font-size:21px;}
.login-area .login-links .seperator-bar{ height:45px; margin:6px 15px;}

/*menu*/
.header-top-menu li{}/* Modified Nov 17*/
#nav > li > a{ padding:5px;}
.header-top-menu li.menu a{ font-size:16px; padding:8px 10px 16px 10px !important;}
.header-top-menu li.menu a .menu-text{ padding-top:6px;}
.header-top-menu li.menu a .icon-bar{ margin-left:12px;}
#nav li div div.main-menu { width:440px;}
#nav li div div.main-menu li{ width:32%;}
#nav li div div.main-menu li a{ font-size:18px;}

#nav li div div.phone-menu{ width:300px;}
#nav li div div.phone-menu p strong{ font-size:26px; padding-right:12px;}
#nav li div div.phone-menu p span{ font-size:16px; background-position:0 18px; padding-top:12px;}
#nav li div div.phone-menu p a{ font-size:22px; padding:16px;}

#nav li div div.chat-menu{ width:440px; text-align:left; left:-52px;}

#nav li div div.cart-menu{ width:440px; right:0px;}

#nav li div div.login-menu{ width:440px;}

#pageslide{ width:397px;}/* Modified Nov 18*/

.tank-menu{ width:375px;}

/*.header-top-menu ul a#logo{ max-width:77%;} Modified Nov 21*/

.sticky-wrapper{ margin-bottom:0;}
}

@media (max-width: 480px) {
.slider-controls .slider-prev, .slider-controls .slider-next{ width:55px;}

/*Category page*/
.sub-category-c ul li.label-box{ padding-left:10px;}
.sub-category-c ul li.description{ padding:16px 10px;}
.sub-category-c ul li.description span{ padding:2px 0;}

/*cart menu*/
.cart-text-box p{ padding-top:8px;}
.cart-text-box .quantity{ font-size:18px;}
.cart-text-box p span{ font-size:16px;}

input.css-checkbox[type="checkbox"] + label.css-label02{ font-size:16px; line-height:24px;}

.share-box a img{ max-width:28px;}

.category-page .sticky-wrapper{ top:34px;}

.is-sticky #sticker{ width:43px;}

.search-tabs li{width:31%;}






.billing-box li div.half{float:none; width:98%;}
.billing-box li div.half:last-child{margin-top:20px;}

.button-small {width:95%;}
input[type=checkbox].css-checkbox + label.css-label2{font-size:17px!important; line-height:18px;/*line-height:22px*/}

.cart-box li strong a.cartItem{ font-size:16px; padding:0px;}

.cart-box li.ship-class-msg strong{ font-size:16px; padding:14px 16px 16px;}
.cart-box li strong a.dwg{ font-size:16px; padding:0px;}

.order-box li.cart span{ font-size:14px; padding:15px 5px 10px 15px}
.order-box li.cart strong{ font-size:16px; padding:14px 16px 16px;}

.cart-box li strong a{font-size:14px; float:none; margin-top:15px;}


.login-area .login-button.new-cust{font-size:18px;padding:10px 20px;}
.order-box p.search { font-size:15px;}

.tank-menu li a { font-size:14px;padding: 7px 25px 10px 12px;background: url(/images/tank-menu-right-arrow2.png) no-repeat 96% 10px #3b3b3b;}
.tank-menu li h4 { padding:10px 12px 12px; }

}

/* Landscape phones and down */
@media (max-width: 479px) {
body { font-size:18px;}
span.back-to-top{ width:40px; height:40px; background-size:100% auto;}
.container{ padding-right:10px; padding-left:10px;}
.search-area .search-text{ font-size:25px;}
/*.search-box .search-button{ margin-top:5px;}*/

hr.small-rule { height:2px;}

.container h1 { font-size: 15px;}


h2{ font-size:20px;}
.banner-text h2{ font-size:18px; line-height:28px;}
.banner-text{ padding:12px 20px;}
.slider-controls .slider-prev, .slider-controls .slider-next{ width:42px;}
.home-box a.cyan-arrow{ font-size:20px;}
h3{ font-size:18px;}
.home-box-text{ padding:15px 20px 20px;}
.home-box-text h3{ font-size:20px;}
.home-box-text p{ font-size:20px;}
.home-box .learn-more a{ font-size:20px;}
.home-box .learn-more a .plus-sign{ margin-top:4px;}
.blue-icon-box p{ line-height:normal; padding:10px 20px;}
.blue-icon-box h2{ padding:0 20px;}
.blue-icon-box h3{ padding:0 20px 4px;}
.blue-icon-box .icon{ right:22px;}
.blue-icon-box.call-now h2{ font-size:24px;}
.blue-icon-box.call-now p{ font-size:28px; padding:28px 20px 4px;}
.blue-icon-box .icon.phone{ width:50px;}
#acdnmenu ul div.heading h3{ line-height:normal;}
#acdnmenu div.arrowImage{ width:30px;}
#acdnmenu02 ul div.heading h2{ font-size:20px;}
#acdnmenu02 div.arrowImage{ width:30px; top:20%; richness:20px;}
#acdnmenu li, #acdnmenu02 li{ font-size:20px;}
#acdnmenu ul.sub > li{ padding:14px 35px 16px;}
#acdnmenu02 div.heading, #acdnmenu02 div.current{ padding:4px 20px 6px}
#acdnmenu02 ul.sub > li{ padding:14px 20px;}
.blue-icon-box.promotions h3{ font-size:24px; padding:20px 20px 4px;}
.blue-icon-box.promotions p{ padding:14px 20px;}
.blue-icon-box.promotions p a{ font-size:16px;}
.footer-toll-free, .footer-logos{ width:100%; padding-top:10px;}
.footer-toll-free p{ text-align:center;}

/*=========================================================================*/
/*Contact page*/
.contact-content{clear:both; width:98%;}
.contact-content br{display:none;}
.contact-content p{margin:15px 0 50px 0; line-height:25px;}
.contact-info{clear:both; width:98%;}
.contact-info a{padding:20px 0;}
.contact-form li{padding:0 0 20px 0;}
.contact-form li div{float:none; width:98%;}
.contact-form li div:last-child{margin-top:20px;}
.contact-form label{margin-bottom:10px; font-size:20px}
.contact-form .text-box{font-size:20px;}
.billing-box-content .text-box{font-size:20px;}

hr{margin:8px 0;}

.billing-box{margin:18px 0;}
.billing-box h2{ font-size:18px; padding-right:42px;}/* Modified Nov 25*/
.billing-box h2 span{ font-size:16px}
.billing-box .icon{ top:22px; right:8px}/* Modified Nov 25*/
.billing-box .icon2{ top:26px}/* Modified Nov 25*/
.billing-box .icon img{ width:30px; height:auto;}/* Modified Nov 25*/
.billing-box li div{float:none; width:98%;}
.billing-box li div:last-child{margin-top:20px;}
.billing-box-content label{font-size:20px}
.submit-button{font-size:17px !important;}
.billing-box-content .help{margin-top:5px!important;}
.billing-box-content .help span{padding:0px; font-size:14px;}
.billing-box-content .expiry{margin-top:5px!important;}
.billing-box-content .expiry label:first-child{display:none;}
input[type=checkbox].css-checkbox + label.css-label{font-size:17px!important; line-height:22px}
.checkout-button{margin:10px 0 32px;}

.saved-address h3.right-arrow{ font-size:16px;}/* Modified Nov 20*/
input.css-radiobox[type="radio"] + label.css-label-radio{ height:27px; line-height:27px; background-size:100%; padding-left:27px;}/* Modified Nov 25*/
input[type=radio].css-radiobox:checked + label.css-label-radio { background-position:0 -28px;}/* Modified Nov 25*/

.saved-address p{ max-width:78%; font-size:16px; line-height:22px;}/* Modified Nov 25*/
.address-btn-area p{ max-width:100%;}/* Modified Nov 20*/
.address-btn-area .ship-to-btn{ font-size:15px; padding:12px;}/* Modified Nov 20*/
.address-btn-area .edit-delete{ font-size:15px; padding:8px;}/* Modified Nov 20*/

.cart-box li span{ font-size:14px; padding:15px 5px 10px 15px;}
.cart-box li strong{ font-size:16px; padding:14px 16px 16px;}
.cart-box li strong input[type=text]{ font-size:16px;}
.order-box li span{ font-size:14px; padding:15px 5px 10px 15px}
.order-box li strong{ font-size:16px; padding:14px 16px 16px;}
.cart-box li strong a{font-size:14px; margin-top:4px;}
.product-area h1{font-weight:300; font-size:22px;}
.add-to-cart span{width:100%; float:none; margin-bottom:10px; padding:11px 25px;}
.add-to-cart .submit-button{width:100%; float:none; padding:15px 15px;}
.product-box{margin:22px 0;}
.expander{font-size:20px;}
.feed-image{width:50%; float:none;}
.feed-image img{border:2px solid #ebebeb; margin-bottom:15px;}
.feed-desc{width:100%; float:none;}
.product-desc p, .feed-desc p{font-size:16px;}

/*=========================================================================*/

/*Category page*/
.category-page h1{ font-size:15px;}
/*.category-box{ width:100%; margin-left:0 !important; margin-right:0 !important;}*/
.guarantee-box h2 .trophy{ margin-top:-25px; margin-right:10px;}
.guarantee-box p{ line-height:32px;}

.sub-category-page h1{ font-size:15px; padding:0;}
.sub-category-text p{ font-size:18px; line-height:26px; padding-top:10px;}
select.select-category{ font-size:18px; padding-top:18px;}
.sub-category-box h3{ font-size:20px; line-height:30px; padding:18px 15px 20px;}
.sub-category-box ul li span{ font-size:14px; padding:15px 5px 10px 15px}
.sub-category-box ul li strong{ font-size:16px; padding:14px 16px 16px;}
.sub-category-box ul li.price span{ font-size:18px; padding:16px 5px;}
.sub-category-box ul li.price strong{ font-size:16px; padding:18px 15px;}
.sub-category-box ul li.price strong .white-arrow{ margin-top:0;}

.sub-category-heading{ padding:0;}

.sub-category-c h3{ font-size:20px; line-height:26px; padding:14px 15px 16px;}
.sub-category-c ul li.label-box{ width:24%; font-size:14px; padding:19px 4px 10px 8px;}
.sub-category-c ul li.description{ width:54%; padding:15px 6px;}
.sub-category-c ul li.description strong{ font-size:15px;}
.sub-category-c ul li.description span{ font-size:15px; padding:3px 0;}
.sub-category-c ul li.view-link{ width:22%;}
.sub-category-c ul li.view-link strong{ font-size:15px; padding:16px 8px 20px;}
.sub-category-c ul li.view-link strong .white-arrow{ margin-top:-1px;}

.sub-category-box-related h3{ font-size:20px; line-height:30px; padding:16px 15px 18px;}

.category-desc-box-inner, .category-desc { padding:0 20px 20px 20px;}
/*.sub-category-image { display:none;}*/

.category-desc-box .expander { font-size:22px;}
   

/*breadcrumb*/
.breadcrumb p{ font-size:18px;}
label.breadcrumb-label { width:100%/*150px;*//*31%;*/}
label.breadcrumb-label:after{ height:60px;}
select.breadcrumb-select { height:64px; font-size:18px; /*padding-top:20px; padding-left:5px;*/}
select.breadcrumb-select option{ padding:12px;}
.breadcrumb span{ font-size:13px; /*margin-top:20px;width:155px; margin-left:5px;*/}
/*.breadcrumb span.right-arrow{ display:none;}*/

/*Login page*/
.login-area .login-links{ margin:15px 0;}
.login-area .login-area label{ font-size:24px; padding-top:5px;}
.login-area .login-text{ font-size:20px;}
.login-area .login-links a{ font-size:21px;}
.login-area .login-links .seperator-bar{ height:45px; margin:6px 15px;}
.login-area .login-button{ float:left; font-size:20px; padding:13px 40px; margin-top:20px;}

/*menu*/
/*#nav > li{ max-width:47%;} Modified Nov 21*/
.header-top-menu ul a#logo{ max-width:34%; margin-top:12px;}/* Modified Nov 21*/
.header-top-menu .user-icon{ width:25px; height:25px; background-size:100% auto;}
.header-top-menu .cart-icon{ width:25px; height:25px; background-size:100% auto; margin:2px 7px 2px;}/* Modified Nov 17*/
.header-top-menu .search-icon{ width:20px; height:20px; background-size:100% auto; margin:7px 6px 2px 9px;}/* Modified Nov 17*/
.header-top-menu .phone-icon{ width:20px; height:25px; background-size:100% auto;}
.header-top-menu .chat-icon{ width:26px; height:25px; background-size:100% auto;}
.header-top-menu .tank-icon{ width:15px; height:11px; background-size:100% auto; margin:11px 7px 7px;}/* Modified Nov 17*/
#nav > li.selected  > a .user-icon{ background-position:0 -25px;}
#nav > li.selected  > a .cart-icon{ background-position:0 -26px;}
#nav > li.selected  > a .phone-icon{ background-position:0 -24px;}
#nav > li.selected  > a .chat-icon{ background-position:0 -24px;}
#nav > li.selected  > a .tank-icon{ background-position:0 -28px;}
.header-top-menu li.menu{ float:right !important; padding-right:5px;}
.header-top-menu li.menu a{ font-size:12px; font-weight:400; line-height:14px; padding:8px 10px !important;}
.header-top-menu li.menu a .icon-bar{ width:20px; height:15px; background-size:100% auto; margin:4px 0 6px 10px;}
.header-top-menu li.menu.selected a .icon-bar{ background-position:0 -14px;}
#nav li div div.main-menu { width:290px; right:0;}
#nav li div div.main-menu li{ width:48%;}
#nav li div div.main-menu li a{ font-size:16px; padding:6px 10px 10px !important;}

#nav li div div.phone-menu{ width:290px; left:-81px;}
#nav li div div.phone-menu p strong{ font-size:24px;  padding-right:12px;}
#nav li div div.phone-menu p span{ font-size:15px; background-position:0 17px; padding-top:12px;}
#nav li div div.phone-menu p a{ font-size:20px; padding:14px;}

#nav li div div.chat-menu{ width:300px; text-align:left; left:-35px; padding:10px 0;}
#nav li div div.chat-menu h2{ font-size:24px; padding:0 15px 15px;}
#nav li div div.chat-menu p{ font-size:18px; line-height:30px; padding:10px 15px;}
.chat-form{ padding:10px 15px 0 15px; }
.chat-form label{ font-size:20px;}
.chat-form .chat-text{ font-size:18px; padding:10px 15px; margin:0!important;}
.chat-form .send-message-button{ font-size:20px; padding:10px 10px 12px;}
.search-button{width:56px; height:47px; right:8px; top:10px;
background:url(../images/search-icon-small.png) no-repeat 0 -2px;
transition: background-position .3s;
background-color: rgb(24,83,127); 
}
.search-button:hover {border:2px solid #79cade; background-position:0 -50px;}

/*cart menu*/
.header-top-menu .cart-items{ width:19px; height:19px; font-size:10px; line-height:18px; right:9px; bottom:9px;}/* Modified Nov 17*/
#nav li div div.cart-menu{ width:300px; right:0px;}
.cart-top-box{ padding:0 10px 5px !important; margin-top:15px !important;}
.cart-image-box{ width:24% !important;}
.cart-text-box{ width:76% !important; padding:0 32px 0 10px !important;}
.cart-text-box h4{ font-size:16px;}
.cart-text-box p{ padding-top:5px;}
.cart-text-box .quantity{ font-size:16px; padding:5px;}
.cart-text-box p span{ font-size:14px; padding:8px 12px 11px; margin-left:10px;}
.cart-top-box .remove-item{ width:29px; height:29px; background-position:center; right:10px; top:40%;}
.cart-bottom{ padding:15px 10px !important; margin-top:15px !important;}
.cart-bottom .empty-cart-button{ font-size:16px; padding:10px 20px 13px;}
.cart-bottom .checkout-button-top{ font-size:16px; padding:10px 20px 13px;}

/*login menu*/
#nav li div div.login-menu{ width:290px;}
.login-menu h1{ font-size:24px; padding:14px 20px 0;}
.login-menu .login-top a{ font-size:16px; padding:14px 30px;}
.login-menu .login-menu-form p{ padding:6px 18px 5px;}
.login-menu .login-menu-form p a{ font-size:18px; letter-spacing:-0.4px; padding:0 14px;}
.login-menu label{ font-size:20px;}
.login-menu .login-text{ font-size:18px;}
.login-menu .login-text.zip-code{ width:65%;}
.login-menu .login-button{ font-size:20px;}

#pageslide{ width:277px;}/* Modified Nov 18*/

/*tank menu*/
.tank-menu{ width:260px; padding-top:5px;}
.tank-menu h3{ min-height:50px; padding:0 14px;}
.tank-menu h3 .sb-close{ margin-top:0;}
.tank-menu h3 .sb-close-icon{ width:16px; height:11px; background-size:15px auto; margin-top:4px; margin-left:13px;}
.tank-menu h4{ font-size:16px; padding:10px 12px 12px;}
.tank-menu a{ font-size:12px;}
.tank-menu a.contactUsBtn{ padding:4px 10px 5px; margin-top:0;}

.tank-menu h4 a{ font-size:14px; }

.topPhoneBox p{ display:inline-block; font-size:18px; background-size:100%; padding:2px 35px 4px;}

#header{ padding-top:78px;}

/*rslides*/
.rslides_tabs a { height:25px;}
.rslides_tabs .rslides_here a {
  background-position:0 -40px !important;
  }

.category-page .sticky-wrapper{ top:28px;}


/*#nav li div div.chat-menu{ width:280px; left:-95px; right:auto;}*/
#nav li div div.phone-menu{ width:290px; left:-41px;}

/*.header-top-menu li{ padding-right:10px;}*/
.cart-box li strong input[type=submit] { background-image:none;padding:0;}

#home1 a { font-size:16px;}


 .footer-logos img.mca{ width:70px;height:27px;}
 .footer-logos img.usa{ width:39px;height:27px;}
 .footer-toll-free p{ font-size:15px;}
 .footer-logos{ width:45%;}
 .footer-toll-free{ width:55%; }
 
 
  .search-area .search-text{ font-size:19px;}
	 .search-area .search-box { height:52px;}
	 .search-box .search-button{width:60px; height:52px;background:url(/images/search-icon3.png) no-repeat 0 0;}
	 .search-box:hover .search-button, .search-button:hover {background-position:0 -53px;}
	 

.selected-address-content{padding:15px 15px 5px 15px ;}
.selected-address-content h3 { margin-top:0; font-style:italic;}
}

@media (min-width: 321px) and (max-width: 479px) {
    .breadcrumb span{margin-top:0px;width:auto;/*margin-top:20px;width:110px;*/}
    #nav li div div.tank-menu h3 { width:95%;}
}

@media (max-width: 320px) {
	.search-tabs li{width:30.2%;}
	.search-tabs li a{font-size:15px;}
	
	.breadcrumb span{ width:auto; /*margin-top:20px;width:100px;*/}
	 #nav li div div.tank-menu h3 { width:95%;}
	 select.select-category-gray { font-size:18px;}
	 
	
	 /*.header-top-menu li.menu a .menu-text{  display:none;}*/
	 input.css-checkbox[type="checkbox"] + label.css-label02{ font-size:15px; line-height:22px;}
	 
	 #home1 a { font-size:14px;}
	 #home1 a{ padding:21px 35px 28px 18px;}
	 
	 .login-area .login-button.new-cust{font-size:17px;padding:10px 16px;}
	 
	 
}
